-- MySQL dump 10.11
--
-- Host: localhost    Database: sandieh5_lms01
-- ------------------------------------------------------
-- Server version	5.0.75-community-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `lime_answers`
--

DROP TABLE IF EXISTS `lime_answers`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_answers` (
  `qid` int(11) NOT NULL default '0',
  `code` varchar(5) collate utf8_unicode_ci NOT NULL default '',
  `answer` text collate utf8_unicode_ci NOT NULL,
  `default_value` char(1) collate utf8_unicode_ci NOT NULL default 'N',
  `sortorder` int(11) NOT NULL,
  `language` varchar(20) collate utf8_unicode_ci NOT NULL default 'en',
  `assessment_value` int(11) NOT NULL default '0',
  PRIMARY KEY  (`qid`,`code`,`language`),
  KEY `answers_idx2` (`sortorder`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_answers`
--

LOCK TABLES `lime_answers` WRITE;
/*!40000 ALTER TABLE `lime_answers` DISABLE KEYS */;
INSERT INTO `lime_answers` VALUES (33,'3','Less time for breaks.','N',3,'en',3),(32,'5','exceeded expectation','N',5,'en',5),(33,'1','Need more time between workshops.','N',1,'en',1),(33,'2','Just right. ','N',2,'en',2),(31,'5','excellent','N',5,'en',5),(32,'1','failed expectation','N',1,'en',1),(32,'2','below expectation','N',2,'en',2),(32,'3','met expectation','N',3,'en',3),(32,'4','above expectation','N',4,'en',4),(31,'4','very good','N',4,'en',4),(31,'3','good','N',3,'en',3),(30,'1','poor','N',1,'en',1),(30,'2','fair','N',2,'en',2),(30,'3','good','N',3,'en',3),(30,'4','very good','N',4,'en',4),(30,'5','excellent','N',5,'en',5),(31,'1','poor','N',1,'en',1),(31,'2','fair','N',2,'en',2);
/*!40000 ALTER TABLE `lime_answers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_assessments`
--

DROP TABLE IF EXISTS `lime_assessments`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_assessments` (
  `id` int(11) NOT NULL auto_increment,
  `sid` int(11) NOT NULL default '0',
  `scope` varchar(5) collate utf8_unicode_ci NOT NULL default '',
  `gid` int(11) NOT NULL default '0',
  `name` text collate utf8_unicode_ci NOT NULL,
  `minimum` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `maximum` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `message` text collate utf8_unicode_ci NOT NULL,
  `language` varchar(20) collate utf8_unicode_ci NOT NULL default 'en',
  PRIMARY KEY  USING BTREE (`id`,`language`),
  KEY `assessments_idx2` (`sid`),
  KEY `assessments_idx3` (`gid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_assessments`
--

LOCK TABLES `lime_assessments` WRITE;
/*!40000 ALTER TABLE `lime_assessments` DISABLE KEYS */;
/*!40000 ALTER TABLE `lime_assessments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_conditions`
--

DROP TABLE IF EXISTS `lime_conditions`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_conditions` (
  `cid` int(11) NOT NULL auto_increment,
  `qid` int(11) NOT NULL default '0',
  `scenario` int(11) NOT NULL default '1',
  `cqid` int(11) NOT NULL default '0',
  `cfieldname` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `method` char(2) collate utf8_unicode_ci NOT NULL default '',
  `value` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  PRIMARY KEY  (`cid`),
  KEY `conditions_idx2` (`qid`),
  KEY `conditions_idx3` (`cqid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_conditions`
--

LOCK TABLES `lime_conditions` WRITE;
/*!40000 ALTER TABLE `lime_conditions` DISABLE KEYS */;
/*!40000 ALTER TABLE `lime_conditions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_groups`
--

DROP TABLE IF EXISTS `lime_groups`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_groups` (
  `gid` int(11) NOT NULL auto_increment,
  `sid` int(11) NOT NULL default '0',
  `group_name` varchar(100) collate utf8_unicode_ci NOT NULL default '',
  `group_order` int(11) NOT NULL default '0',
  `description` text collate utf8_unicode_ci,
  `language` varchar(20) collate utf8_unicode_ci NOT NULL default 'en',
  PRIMARY KEY  (`gid`,`language`),
  KEY `groups_idx2` (`sid`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_groups`
--

LOCK TABLES `lime_groups` WRITE;
/*!40000 ALTER TABLE `lime_groups` DISABLE KEYS */;
INSERT INTO `lime_groups` VALUES (3,98513,'Tango Fest 2009  Participants',0,'People who attended 1, 2, or 3 days of the UCSD Tango Fest 2009 event. <br />','en');
/*!40000 ALTER TABLE `lime_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_labels`
--

DROP TABLE IF EXISTS `lime_labels`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_labels` (
  `lid` int(11) NOT NULL default '0',
  `code` varchar(5) collate utf8_unicode_ci NOT NULL default '',
  `title` text collate utf8_unicode_ci,
  `sortorder` int(11) NOT NULL,
  `language` varchar(20) collate utf8_unicode_ci NOT NULL default 'en',
  `assessment_value` int(11) NOT NULL default '0',
  PRIMARY KEY  (`lid`,`sortorder`,`language`),
  KEY `ixcode` (`code`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_labels`
--

LOCK TABLES `lime_labels` WRITE;
/*!40000 ALTER TABLE `lime_labels` DISABLE KEYS */;
/*!40000 ALTER TABLE `lime_labels` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_labelsets`
--

DROP TABLE IF EXISTS `lime_labelsets`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_labelsets` (
  `lid` int(11) NOT NULL auto_increment,
  `label_name` varchar(100) collate utf8_unicode_ci NOT NULL default '',
  `languages` varchar(200) collate utf8_unicode_ci default 'en',
  PRIMARY KEY  (`lid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_labelsets`
--

LOCK TABLES `lime_labelsets` WRITE;
/*!40000 ALTER TABLE `lime_labelsets` DISABLE KEYS */;
/*!40000 ALTER TABLE `lime_labelsets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_question_attributes`
--

DROP TABLE IF EXISTS `lime_question_attributes`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_question_attributes` (
  `qaid` int(11) NOT NULL auto_increment,
  `qid` int(11) NOT NULL default '0',
  `attribute` varchar(50) collate utf8_unicode_ci default NULL,
  `value` varchar(20) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`qaid`),
  KEY `question_attributes_idx2` (`qid`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_question_attributes`
--

LOCK TABLES `lime_question_attributes` WRITE;
/*!40000 ALTER TABLE `lime_question_attributes` DISABLE KEYS */;
INSERT INTO `lime_question_attributes` VALUES (12,41,'maximum_chars','500'),(11,38,'maximum_chars','500');
/*!40000 ALTER TABLE `lime_question_attributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_questions`
--

DROP TABLE IF EXISTS `lime_questions`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_questions` (
  `qid` int(11) NOT NULL auto_increment,
  `sid` int(11) NOT NULL default '0',
  `gid` int(11) NOT NULL default '0',
  `type` char(1) collate utf8_unicode_ci NOT NULL default 'T',
  `title` varchar(20) collate utf8_unicode_ci NOT NULL default '',
  `question` text collate utf8_unicode_ci NOT NULL,
  `preg` text collate utf8_unicode_ci,
  `help` text collate utf8_unicode_ci,
  `other` char(1) collate utf8_unicode_ci NOT NULL default 'N',
  `mandatory` char(1) collate utf8_unicode_ci default NULL,
  `lid` int(11) NOT NULL default '0',
  `lid1` int(11) NOT NULL default '0',
  `question_order` int(11) NOT NULL,
  `language` varchar(20) collate utf8_unicode_ci NOT NULL default 'en',
  PRIMARY KEY  (`qid`,`language`),
  KEY `questions_idx2` (`sid`),
  KEY `questions_idx3` (`gid`),
  KEY `questions_idx4` (`type`)
) ENGINE=MyISAM AUTO_INCREMENT=45 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_questions`
--

LOCK TABLES `lime_questions` WRITE;
/*!40000 ALTER TABLE `lime_questions` DISABLE KEYS */;
INSERT INTO `lime_questions` VALUES (43,98513,3,'Y','0016','Would you recommend the Tango Fest to others?<br />','','','N','Y',0,0,16,'en'),(44,98513,3,'T','0013','What did you like or dislike about the following instructors: Matt and America?','','You can see the instructors pictures at:<br />\r\n<br />\r\nhttp://www.tangoconcepts.com/ucsdtangofest-instructors.html<br />\r\n<br />\r\n<br />','N','N',0,0,13,'en'),(41,98513,3,'T','0014','What did you like and/or dislike about the Tango Fest?&nbsp; What could we do to improve the Tango Fest?<br />','','','N','N',0,0,14,'en'),(42,98513,3,'Y','0015','Would you take the Tango Fest again?<br />','','','N','Y',0,0,15,'en'),(40,98513,3,'T','0012','What did you like or dislike about the following instructors: Mike and Judy?','','You can see the instructors pictures at:<br />\r\n<br />\r\nhttp://www.tangoconcepts.com/ucsdtangofest-instructors.html<br />\r\n<br />\r\n<br />','N','N',0,0,12,'en'),(38,98513,3,'T','0010','What did you like or dislike about the following instructors: Irina and Maziar?','','You can see the instructors pictures at:<br />\r\n<br />\r\nhttp://www.tangoconcepts.com/ucsdtangofest-instructors.html<br />\r\n<br />\r\n<br />','N','N',0,0,10,'en'),(37,98513,3,'T','0009','What did you like or dislike about the following instructors: Florentino and Maziar?','','You can see the instructors pictures at:<br />\r\n<br />\r\nhttp://www.tangoconcepts.com/ucsdtangofest-instructors.html<br />','N','N',0,0,9,'en'),(36,98513,3,'T','0008','What did you like or dislike about the following instructors: Isabelle and Irina?','','You can see the instructors pictures at:<br />\n<br />\nhttp://www.tangoconcepts.com/ucsdtangofest-instructors.html<br />','N','N',0,0,8,'en'),(34,98513,3,'T','0006','What did you like or dislike about the following instructors: Florentino and Isabelle?','','You can see the instructors pictures at:<br />\r\n<br />\r\nhttp://www.tangoconcepts.com/ucsdtangofest-instructors.html<br />\r\n<br />','N','N',0,0,6,'en'),(35,98513,3,'T','0007','What did you like or dislike about the following instructors: Eduardo and Remi?','','You can see the instructors pictures at:<br />\n<br />\nhttp://www.tangoconcepts.com/ucsdtangofest-instructors.html<br />','N','N',0,0,7,'en'),(32,98513,3,'L','0004','Was the level of instruction appropriate to your expectations?<br />','','','N','Y',0,0,4,'en'),(33,98513,3,'L','0005','Was there enough time between classes?<br />','','Time to rest, drink water, eat a bit and use the bathroom.<br />','N','Y',0,0,5,'en'),(31,98513,3,'L','0003','How happy are you with your experience at the Tango Fest?<br />','','','N','Y',0,0,3,'en'),(30,98513,3,'L','0002','How would you rate the organization of the Tango Fest?<br />','','1 =poor<br />\n2 =fair<br />\n3 = good<br />\n4 = very good<br />\n5 = excellent<br />','N','Y',0,0,2,'en'),(29,98513,3,'Y','0001','Did you complete a paper evaluation form?<br />','','If you already completed an paper evaluation form at the Tangofest , there is no need to duplicate your effort. Thank you!<br />','N','Y',0,0,1,'en'),(39,98513,3,'T','0011','What did you like or dislike about the following instructors: Volkan and Angela?','','You can see the instructors pictures at:<br />\r\n<br />\r\nhttp://www.tangoconcepts.com/ucsdtangofest-instructors.html<br />\r\n<br />\r\n<br />','N','N',0,0,11,'en');
/*!40000 ALTER TABLE `lime_questions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_quota`
--

DROP TABLE IF EXISTS `lime_quota`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_quota` (
  `id` int(11) NOT NULL auto_increment,
  `sid` int(11) default NULL,
  `name` varchar(255) collate utf8_unicode_ci default NULL,
  `qlimit` int(8) default NULL,
  `action` int(2) default NULL,
  `active` int(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `quota_idx2` (`sid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_quota`
--

LOCK TABLES `lime_quota` WRITE;
/*!40000 ALTER TABLE `lime_quota` DISABLE KEYS */;
/*!40000 ALTER TABLE `lime_quota` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_quota_members`
--

DROP TABLE IF EXISTS `lime_quota_members`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_quota_members` (
  `id` int(11) NOT NULL auto_increment,
  `sid` int(11) default NULL,
  `qid` int(11) default NULL,
  `quota_id` int(11) default NULL,
  `code` varchar(5) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `sid` (`sid`,`qid`,`quota_id`,`code`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_quota_members`
--

LOCK TABLES `lime_quota_members` WRITE;
/*!40000 ALTER TABLE `lime_quota_members` DISABLE KEYS */;
/*!40000 ALTER TABLE `lime_quota_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_saved_control`
--

DROP TABLE IF EXISTS `lime_saved_control`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_saved_control` (
  `scid` int(11) NOT NULL auto_increment,
  `sid` int(11) NOT NULL default '0',
  `srid` int(11) NOT NULL default '0',
  `identifier` text collate utf8_unicode_ci NOT NULL,
  `access_code` text collate utf8_unicode_ci NOT NULL,
  `email` varchar(320) collate utf8_unicode_ci default NULL,
  `ip` text collate utf8_unicode_ci NOT NULL,
  `saved_thisstep` text collate utf8_unicode_ci NOT NULL,
  `status` char(1) collate utf8_unicode_ci NOT NULL default '',
  `saved_date` datetime NOT NULL,
  `refurl` text collate utf8_unicode_ci,
  PRIMARY KEY  (`scid`),
  KEY `saved_control_idx2` (`sid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_saved_control`
--

LOCK TABLES `lime_saved_control` WRITE;
/*!40000 ALTER TABLE `lime_saved_control` DISABLE KEYS */;
/*!40000 ALTER TABLE `lime_saved_control` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_settings_global`
--

DROP TABLE IF EXISTS `lime_settings_global`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_settings_global` (
  `stg_name` varchar(50) collate utf8_unicode_ci NOT NULL default '',
  `stg_value` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  PRIMARY KEY  (`stg_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_settings_global`
--

LOCK TABLES `lime_settings_global` WRITE;
/*!40000 ALTER TABLE `lime_settings_global` DISABLE KEYS */;
INSERT INTO `lime_settings_global` VALUES ('DBVersion','133'),('SessionName','ls91464224671947586173');
/*!40000 ALTER TABLE `lime_settings_global` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_surveys`
--

DROP TABLE IF EXISTS `lime_surveys`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_surveys` (
  `sid` int(11) NOT NULL,
  `owner_id` int(11) NOT NULL,
  `admin` varchar(50) collate utf8_unicode_ci default NULL,
  `active` char(1) collate utf8_unicode_ci NOT NULL default 'N',
  `expires` date default NULL,
  `startdate` date default NULL,
  `adminemail` varchar(320) collate utf8_unicode_ci default NULL,
  `private` char(1) collate utf8_unicode_ci default NULL,
  `faxto` varchar(20) collate utf8_unicode_ci default NULL,
  `format` char(1) collate utf8_unicode_ci default NULL,
  `template` varchar(100) collate utf8_unicode_ci default 'default',
  `language` varchar(50) collate utf8_unicode_ci default NULL,
  `additional_languages` varchar(255) collate utf8_unicode_ci default NULL,
  `datestamp` char(1) collate utf8_unicode_ci default 'N',
  `usecookie` char(1) collate utf8_unicode_ci default 'N',
  `notification` char(1) collate utf8_unicode_ci default '0',
  `allowregister` char(1) collate utf8_unicode_ci default 'N',
  `attribute1` varchar(255) collate utf8_unicode_ci default NULL,
  `attribute2` varchar(255) collate utf8_unicode_ci default NULL,
  `allowsave` char(1) collate utf8_unicode_ci default 'Y',
  `autonumber_start` bigint(11) default '0',
  `autoredirect` char(1) collate utf8_unicode_ci default 'N',
  `allowprev` char(1) collate utf8_unicode_ci default 'Y',
  `printanswers` char(1) collate utf8_unicode_ci default 'N',
  `ipaddr` char(1) collate utf8_unicode_ci default 'N',
  `useexpiry` char(1) collate utf8_unicode_ci NOT NULL default 'N',
  `usestartdate` char(1) collate utf8_unicode_ci NOT NULL default 'N',
  `refurl` char(1) collate utf8_unicode_ci default 'N',
  `datecreated` date default NULL,
  `publicstatistics` char(1) collate utf8_unicode_ci default 'N',
  `publicgraphs` char(1) collate utf8_unicode_ci default 'N',
  `listpublic` char(1) collate utf8_unicode_ci default 'N',
  `htmlemail` char(1) collate utf8_unicode_ci default 'N',
  `tokenanswerspersistence` char(1) collate utf8_unicode_ci default 'N',
  `usecaptcha` char(1) collate utf8_unicode_ci default 'N',
  `bounce_email` varchar(320) collate utf8_unicode_ci default NULL,
  `assessments` varchar(1) collate utf8_unicode_ci NOT NULL default 'N',
  PRIMARY KEY  (`sid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_surveys`
--

LOCK TABLES `lime_surveys` WRITE;
/*!40000 ALTER TABLE `lime_surveys` DISABLE KEYS */;
INSERT INTO `lime_surveys` VALUES (98513,1,'Florentino Guizar','N','2009-05-01','2009-04-15','florentino@tangoconcepts.com','Y','','A','default','en','','N','Y','1','N','','','Y',0,'Y','Y','N','Y','Y','N','Y','2009-04-13','N','N','N','Y','N','D','admin@tangoconcepts.com','N');
/*!40000 ALTER TABLE `lime_surveys` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_surveys_languagesettings`
--

DROP TABLE IF EXISTS `lime_surveys_languagesettings`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_surveys_languagesettings` (
  `surveyls_survey_id` int(10) unsigned NOT NULL default '0',
  `surveyls_language` varchar(45) collate utf8_unicode_ci NOT NULL default 'en',
  `surveyls_title` varchar(200) collate utf8_unicode_ci NOT NULL,
  `surveyls_description` text collate utf8_unicode_ci,
  `surveyls_welcometext` text collate utf8_unicode_ci,
  `surveyls_urldescription` varchar(255) collate utf8_unicode_ci default NULL,
  `surveyls_email_invite_subj` varchar(255) collate utf8_unicode_ci default NULL,
  `surveyls_email_invite` text collate utf8_unicode_ci,
  `surveyls_email_remind_subj` varchar(255) collate utf8_unicode_ci default NULL,
  `surveyls_email_remind` text collate utf8_unicode_ci,
  `surveyls_email_register_subj` varchar(255) collate utf8_unicode_ci default NULL,
  `surveyls_email_register` text collate utf8_unicode_ci,
  `surveyls_email_confirm_subj` varchar(255) collate utf8_unicode_ci default NULL,
  `surveyls_email_confirm` text collate utf8_unicode_ci,
  `surveyls_url` varchar(255) collate utf8_unicode_ci default NULL,
  `surveyls_endtext` text collate utf8_unicode_ci,
  PRIMARY KEY  (`surveyls_survey_id`,`surveyls_language`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_surveys_languagesettings`
--

LOCK TABLES `lime_surveys_languagesettings` WRITE;
/*!40000 ALTER TABLE `lime_surveys_languagesettings` DISABLE KEYS */;
INSERT INTO `lime_surveys_languagesettings` VALUES (98513,'en','UCSD Tango Fest Online Evaluation','April 2-4, 2009<br />','If you did not complete a paper evaluation, please complete this online evaluation so we can improve the event next year. This should only take a couple of minutes! &nbsp; Thank you in advance for your time.<br />','http://www.tangoconcepts.com/tangofest-evaluation.html','Invitation to participate in survey','Dear {FIRSTNAME},<br /><br />You have been invited to participate in a survey.<br /><br />The survey is titled:<br />\"{SURVEYNAME}\"<br /><br />\"{SURVEYDESCRIPTION}\"<br /><br />To participate, please click on the link below.<br /><br />Sincerely,<br /><br />{ADMINNAME} ({ADMINEMAIL})<br /><br />----------------------------------------------<br />Click here to do the survey:<br />{SURVEYURL}','Reminder to participate in survey','Dear {FIRSTNAME},<br /><br />Recently we invited you to participate in a survey.<br /><br />We note that you have not yet completed the survey, and wish to remind you that the survey is still available should you wish to take part.<br /><br />The survey is titled:<br />\"{SURVEYNAME}\"<br /><br />\"{SURVEYDESCRIPTION}\"<br /><br />To participate, please click on the link below.<br /><br />Sincerely,<br /><br />{ADMINNAME} ({ADMINEMAIL})<br /><br />----------------------------------------------<br />Click here to do the survey:<br />{SURVEYURL}','Survey registration confirmation','Dear {FIRSTNAME},<br /><br />You, or someone using your email address, have registered to participate in an online survey titled {SURVEYNAME}.<br /><br />To complete this survey, click on the following URL:<br /><br />{SURVEYURL}<br /><br />If you have any questions about this survey, or if you did not register to participate and believe this email is in error, please contact {ADMINNAME} at {ADMINEMAIL}.','Confirmation of completed survey','Dear {FIRSTNAME},<br /><br />This email is to confirm that you have completed the survey titled {SURVEYNAME} and your response has been saved. Thank you for participating.<br /><br />If you have any further questions about this email, please contact {ADMINNAME} on {ADMINEMAIL}.<br /><br />Sincerely,<br /><br />{ADMINNAME}','http://www.tangoconcepts.com/tangofest-evalthankyou',NULL);
/*!40000 ALTER TABLE `lime_surveys_languagesettings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_surveys_rights`
--

DROP TABLE IF EXISTS `lime_surveys_rights`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_surveys_rights` (
  `sid` int(10) unsigned NOT NULL default '0',
  `uid` int(10) unsigned NOT NULL default '0',
  `edit_survey_property` tinyint(1) NOT NULL default '0',
  `define_questions` tinyint(1) NOT NULL default '0',
  `browse_response` tinyint(1) NOT NULL default '0',
  `export` tinyint(1) NOT NULL default '0',
  `delete_survey` tinyint(1) NOT NULL default '0',
  `activate_survey` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`sid`,`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_surveys_rights`
--

LOCK TABLES `lime_surveys_rights` WRITE;
/*!40000 ALTER TABLE `lime_surveys_rights` DISABLE KEYS */;
INSERT INTO `lime_surveys_rights` VALUES (98513,1,1,1,1,1,1,1);
/*!40000 ALTER TABLE `lime_surveys_rights` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_templates`
--

DROP TABLE IF EXISTS `lime_templates`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_templates` (
  `folder` varchar(255) collate utf8_unicode_ci NOT NULL,
  `creator` int(11) NOT NULL,
  PRIMARY KEY  (`folder`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_templates`
--

LOCK TABLES `lime_templates` WRITE;
/*!40000 ALTER TABLE `lime_templates` DISABLE KEYS */;
/*!40000 ALTER TABLE `lime_templates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_templates_rights`
--

DROP TABLE IF EXISTS `lime_templates_rights`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_templates_rights` (
  `uid` int(11) NOT NULL,
  `folder` varchar(255) collate utf8_unicode_ci NOT NULL,
  `use` int(1) NOT NULL,
  PRIMARY KEY  (`uid`,`folder`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_templates_rights`
--

LOCK TABLES `lime_templates_rights` WRITE;
/*!40000 ALTER TABLE `lime_templates_rights` DISABLE KEYS */;
/*!40000 ALTER TABLE `lime_templates_rights` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_user_groups`
--

DROP TABLE IF EXISTS `lime_user_groups`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_user_groups` (
  `ugid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(20) collate utf8_unicode_ci NOT NULL,
  `description` text collate utf8_unicode_ci NOT NULL,
  `owner_id` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`ugid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_user_groups`
--

LOCK TABLES `lime_user_groups` WRITE;
/*!40000 ALTER TABLE `lime_user_groups` DISABLE KEYS */;
/*!40000 ALTER TABLE `lime_user_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_user_in_groups`
--

DROP TABLE IF EXISTS `lime_user_in_groups`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_user_in_groups` (
  `ugid` int(10) unsigned NOT NULL,
  `uid` int(10) unsigned NOT NULL,
  KEY `user_in_groups_idx1` (`ugid`,`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_user_in_groups`
--

LOCK TABLES `lime_user_in_groups` WRITE;
/*!40000 ALTER TABLE `lime_user_in_groups` DISABLE KEYS */;
/*!40000 ALTER TABLE `lime_user_in_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lime_users`
--

DROP TABLE IF EXISTS `lime_users`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lime_users` (
  `uid` int(11) NOT NULL auto_increment,
  `users_name` varchar(64) collate utf8_unicode_ci NOT NULL default '',
  `password` blob NOT NULL,
  `full_name` varchar(50) collate utf8_unicode_ci NOT NULL,
  `parent_id` int(10) unsigned NOT NULL,
  `lang` varchar(20) collate utf8_unicode_ci default NULL,
  `email` varchar(320) collate utf8_unicode_ci default NULL,
  `create_survey` tinyint(1) NOT NULL default '0',
  `create_user` tinyint(1) NOT NULL default '0',
  `delete_user` tinyint(1) NOT NULL default '0',
  `superadmin` tinyint(1) NOT NULL default '0',
  `configurator` tinyint(1) NOT NULL default '0',
  `manage_template` tinyint(1) NOT NULL default '0',
  `manage_label` tinyint(1) NOT NULL default '0',
  `htmleditormode` varchar(7) collate utf8_unicode_ci default 'default',
  `one_time_pw` blob,
  PRIMARY KEY  (`uid`),
  UNIQUE KEY `users_name` (`users_name`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lime_users`
--

LOCK TABLES `lime_users` WRITE;
/*!40000 ALTER TABLE `lime_users` DISABLE KEYS */;
INSERT INTO `lime_users` VALUES (1,'admin','ef2ec246a1b9839fa7baabc78e0665ee67d2ca03a323fb2bb994f7a7f28cc4ae','Your Name',0,'en','your@email.org',1,1,1,1,1,1,1,'default',NULL);
/*!40000 ALTER TABLE `lime_users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-05-22 20:26:19
